/*=========================================================================
  Blockquote
//=======================================================================*/
blockquote,
blockquote.pull-left,
blockquote.pull-right{
	margin:20px 0;
	border-color:#1FC8FF;
}
blockquote.pull-left{
	width:50%;
	margin-right:20px;
}
blockquote.pull-right{
	width:50%;
	margin-left:20px;
}
blockquote p{
	font-size:16px;
	line-height:1.5em;
	font-weight:400;
	color:#111;
}
blockquote cite:before{
	clear:both;
	content:'';
	display:block;
}
blockquote cite{
	font-size:13px;
	padding-left:20px;
	display:block;
	position:relative;
}
blockquote cite:after{
	position:absolute;
	content:'';
	display:block;
	width:15px;
	height:1px;
	background-color:#999;
	left:0;
	top:50%;
}


/*=========================================================================
  Highlight
//=======================================================================*/
.st-highlight {
	background-color:#1FC8FF;
	color:#fff;
	padding:0 6px;
}


/*=========================================================================
  Dropcap
//=======================================================================*/
.st-dropcap{
	display:block;
	font-size:48px;
	line-height:30px;
	margin-top:5px;
	float:left;
	margin-right:10px;
	color:#111;
}
.st-dropcap2{
	width:36px;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:24px;
	background-color:#111;
	color:#fff;
	display:block;
	float:left;
	margin-right:10px;
	margin-top:5px;
}


/*=========================================================================
  Divider
//=======================================================================*/
.st-divider {
	position:relative;
	border-top:1px solid #eee;
	height:1px;
	margin:60px auto;
	width:30%;
}
.st-divider:before{
	position:absolute;
	display:block;
	font-family:'FontAwesome';
	content:'\f02e';
	left:50%;
	top:-6px;
	margin-left:-4px;
	color:#111;
}
 
/*=========================================================================
  Heading
//=======================================================================*/
.st-heading{
	position:relative;
	color: #000;
    font-size: 21px;
    font-weight: 400;
    margin: 0 0 30px;
	padding-bottom:20px;
	line-height:100%;
    overflow: hidden;
}
.st-heading:before{
	position:absolute;
	content:'';
	display:block;
	width:30px;
	height:2px;
	background-color:#000;
	bottom:0;
	left:0;
}
.st-heading.text-right:before{
	left:auto;
	right:0;
}
.st-heading.text-center:before{
	left:50%;
	margin-left:-15px;
}


/*=========================================================================
  Buttons
//=======================================================================*/
.btn, button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"],
.st-button,
.st-ctabox a.ctabox-button{
	position:relative;
	color:#fff;
	display:inline-block;
	overflow:hidden;
	background-color:#111;
	-webkit-box-shadow:0 -1px 0 rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow:0 -1px 0 rgba(0, 0, 0, 0.2) inset;
			box-shadow:0 -1px 0 rgba(0, 0, 0, 0.2) inset;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.st-button i{
	margin-right:5px;
}
.st-button.small{
	font-size: 11px;
    padding: 2px 8px;
}
.st-button.medium,
.st-ctabox a.ctabox-button{ 
    padding: 6px 16px;
}
.st-button.large{
	font-size: 14px;
    padding: 11px 20px;
}
.st-button.light{
	background-color:#eee;
	color:#111;
}
.st-button.light:hover{
	color:#111;
}
.st-button.dark{
	background-color:#434343;
}
.st-button.brown{
	background-color:#AA5026;
}
.st-button.purple{
	background-color:#A285C5;
}
.st-button.blue{
	background-color:#1BB2E9;
}
.st-button.green{
	background-color:#22BA9B;
}
.st-button.orange{
	background-color:#FF6600;
}
.st-button.red{
	background-color:#FF5963;
}
.st-button.pink{
	background-color:#EA4C89;
}
input[type="submit"]:hover,
.btn:hover, button:hover,
.st-button:hover,
.st-ctabox a.ctabox-button:hover{
	color:#fff;
}
input[type="submit"]:after,
.btn:after, 
button:after,
.st-button:after,
.st-ctabox a.ctabox-button:after{
	position:absolute;
	content:'';
	display:block;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	background-color:#fff;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
input[type="submit"]:hover:after,
.btn:hover:after, 
button:hover:after,
.st-button:hover:after,
.st-ctabox a.ctabox-button:hover:after{
	opacity:0.2;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}


/*=========================================================================
  More-Link
//=======================================================================*/
.more-link{
	color:#888;
}
.more-link span:after{
	content:'\2192';
	right:0;
	margin-left:5px;
}


/*=========================================================================
  Video (Youtube, Vimeo) & Audio
//=======================================================================*/
.st-video {}
.st-soundcloud iframe{
	width:98.9%;
	border:none;
} 


/*=========================================================================
  Flex Slider
//=======================================================================*/
.st-flexslider,
.flexslider .slides{
	overflow:hidden;
}
.flexslider .flex-direction-nav li{
	padding:0;
}

/*direction nav*/
.flexslider .flex-direction-nav a{
	position:absolute;
	bottom:0;
	right:0;
	height:40px;
	width:40px;
	display:block;
	text-indent:-9999px;
	
}
.flexslider .flex-direction-nav .flex-prev{
	right:40px;
}
.flexslider .flex-direction-nav .flex-prev:before,
.flexslider .flex-direction-nav .flex-next:before{
	position:absolute;
	display:block;
	line-height:40px;
	width:40px;
	height:40px;
	text-align:center;
	text-indent:0;
	z-index:2;
	color:#ccc;
	background:rgba(0, 0, 0, 0.4);
}
.flexslider .flex-direction-nav .flex-prev:before{
	content:'\2190';
}
.flexslider .flex-direction-nav .flex-next:before{
	content:'\2192';
}
.flexslider .flex-direction-nav .flex-prev:hover,
.flexslider .flex-direction-nav .flex-next:hover{
}
.flexslider .flex-direction-nav .flex-prev:hover:before,
.flexslider .flex-direction-nav .flex-next:hover:before{
	background:rgba(0, 0, 0, 0.8);
	color:#1FC8FF;
}

/*caption*/
.flexslider .flex-viewport li{
	position:relative;
}
.flexslider .flex-caption{
	position:absolute;
	left:0;
	bottom:0;
	width:40%;
	padding:20px;
	font-size:14px;
	font-weight:600;
	color:#fff;
}


/*=========================================================================
  Tabs
//=======================================================================*/
.st-tabs{
	text-align:center;
}
.st-tabs .tab-title{
	display:inline-block;
    margin:0 0 20px;
    overflow:hidden;
    padding:0;
    position:relative;
}
.st-tabs .tab-title li{
	display:inline-block;
	float:left;
}
.st-tabs .tab-title li a{
	display:block;
	padding:13px 20px;
	background-color:#f6f6f6;
}
.st-tabs .tab-container{
	text-align:left;
}

/*hover & active*/
.st-tabs .tab-title li a:hover,
.st-tabs .tab-title li.active a{
	background-color:#111;
	color:#fff;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}



/*=========================================================================
  Toggle & Accordion
//=======================================================================*/
.st-accordion{}
.st-accordion ul li{
	overflow:hidden;
}
.st-accordion .accordion-title{
	color:#111;
	cursor:pointer;
	position:relative;
	padding:13px 35px 13px 13px;
	margin-bottom:1px;
	background-color:#f6f6f6;
}
.accordion-title.active{
	margin:0;
}
.st-accordion .accordion-title:hover,
.st-accordion .accordion-title.active{
	color:#111;
}
.st-accordion .accordion-icon{
	position: absolute;
	display:block;
	top:50%;
	right:15px;
	margin-top:-15px;
	width:30px;
	height:30px;
	border-radius:30px;
}
.st-accordion .accordion-icon:before{
	position:absolute;
	display:block;
	content:'';
	width:1px;
	height:15px;
	top:50%;
	left:50%;
	margin-top:-7px;
	background-color:#ccc;
}
.st-accordion .accordion-icon:after{
	position:absolute;
	display:block;
	content:'';
	height:1px;
	width:15px;
	top:50%;
	left:50%;
	margin-left:-7px;
	background-color:#ccc;
}
.st-accordion .accordion-content{
	padding:0 15px 0;
}

/*toggle*/
.st-accordion.toggle .accordion-title{
	background:none;
	border:1px solid #eee;
	margin-bottom:-1px;
}
.st-accordion.toggle .accordion-icon{
	background-color:#f6f6f6;
}
.st-accordion.toggle .accordion-content{
	border:1px solid #eee;
	border-top:none;
	padding:20px 15px 0;
	margin-bottom:5px;
}

/*hover & active*/
.st-accordion .accordion-title.active{
	background:none;
}
.st-accordion .active .accordion-icon:before{
	display:none;
}
.st-accordion .active .accordion-icon:after{
	color:#fff;
}
.st-accordion.toggle .accordion-title:hover .accordion-icon:before,
.st-accordion.toggle .accordion-title:hover .accordion-icon:after,
.st-accordion.toggle .accordion-title.active .accordion-icon:after{
	background-color:#fff;
}



/*=========================================================================
  Icon
//=======================================================================*/
.st-icon{}
.st-icon.box, 
.st-icon.rounded, 
.st-icon.circle{
	width:50px;
	height:50px;
	line-height:50px;
	display:inline-block;
	text-align:center;
	color:#fff;
	background-color:#111;
}
.st-icon.box{
	-webkit-box-sizing:content-box;
	   -moz-box-sizing:content-box;
			box-sizing:content-box;
}
.st-icon.rounded{
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
			border-radius:10px;
}
.st-icon.circle{
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}

/*=========================================================================
  Icon Box
//=======================================================================*/
.st-iconbox .iconbox-icon{
	display:block;
	text-align:center;
}

@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    	-ms-transform: translateY(-3px);
    		transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    	-ms-transform: translateY(-6px);
    		transform: translateY(-6px);
  }
}

@-webkit-keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    		transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    		transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    		transform: translateY(6px);
    opacity: .4;
  }
}

@keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    	-ms-transform: translateY(6px);
    		transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    	-ms-transform: translateY(3px);
    		transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    	-ms-transform: translateY(6px);
    		transform: translateY(6px);
    opacity: .4;
  }
}

.iconbox-top{
	text-align:center;
}
.iconbox-top .iconbox-icon{
	text-align:center;
	display: inline-block;
	position: relative;
	width:95px;
	height:95px;
	margin-bottom:20px;
	-webkit-transition-duration: 0.3s;
			transition-duration: 0.3s;
	-webkit-transition-property: -webkit-transform;
			transition-property: transform;
	-webkit-transform: translateZ(0);
		-ms-transform: translateZ(0);
			transform: translateZ(0);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	   -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
			box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.iconbox-top .iconbox-icon:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: 		radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
			transition-duration: 0.3s;
	-webkit-transition-property: -webkit-transform, opacity;
			transition-property: transform, opacity;
}

.iconbox-top:hover .iconbox-icon {
	-webkit-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
			transform: translateY(-6px);
	-webkit-animation-name: hover;
			animation-name: hover;
	-webkit-animation-duration: 1.5s;
			animation-duration: 1.5s;
	-webkit-animation-delay: 0.3s;
			animation-delay: 0.3s;
	-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
			animation-direction: alternate;
}

.iconbox-top:hover .iconbox-icon:before {
	opacity: .4;
	-webkit-transform: translateY(6px);
		-ms-transform: translateY(6px);
			transform: translateY(6px);
	-webkit-animation-name: hover-shadow;
			animation-name: hover-shadow;
	-webkit-animation-duration: 1.5s;
			animation-duration: 1.5s;
	-webkit-animation-delay: .3s;
			animation-delay: .3s;
	-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
			animation-direction: alternate;
}
.iconbox-top .iconbox-icon i{
	font-size:32px;
	width:95px;
	line-height:95px;
	color:#fff;
	display:block;
	background-color:#111;
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
			border-radius:50px;
}
.iconbox-top .iconbox-icon img{
	max-width:95px;
	max-height:95px;
}

/*icon-left*/
.iconbox-left .iconbox-icon{
	display:block;
	float:left;
	width:50px;
	text-align:left;
}
.iconbox-left .iconbox-icon i{
	font-size:32px;
	color:#111;
}
.iconbox-left .iconbox-icon img{
	max-width:35px;
	max-height:35px;
}
.iconbox-left .iconbox-content{
	overflow:hidden;
}
.iconbox-left h4{
	
}


/*=========================================================================
  History List
//=======================================================================*/
.st-historylist{}
.st-historylist > li {
	margin-bottom:30px;
	position:relative;
}
.st-historylist .history-icon i{
	font-size:24px;
	font-style:normal;
	display:block;
	width:65px;
	height:65px;
	line-height:65px;
	text-align:center;
	background-color:#f6f6f6;
	color:#ccc;
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
			border-radius:50px;
}
.st-historylist .history-icon span img{
	max-width:65px;
	max-height:65px;
}
.st-historylist .history-timeline{
	position:absolute;
	content:'';
	width:1px;
	top:65px;
	bottom:-30px;
	border-left:1px dashed #eee;
}
.st-historylist.history-left > li:before{
	left:0;
}
.st-historylist.history-left .history-icon{
	float:left;
	margin-right:20px;
}
.st-historylist.history-left .history-timeline{
	left:32px;
}
.st-historylist.history-right > li:before{
	right:0;
}
.st-historylist.history-right .history-icon{
	float: right;
	margin-left:20px;
}
.st-historylist.history-right .history-timeline{
	right:32px;
}
.st-historylist .history-content{
	overflow:hidden;
}

.iconbox-top .iconbox-content h4,
.iconbox-left .iconbox-content h4,
.st-historylist .history-content h4{
	font-size:16px;
	font-weight:400;
	margin-top:0;
}


/*hover*/
.st-historylist > li:hover .history-icon i{
	background-color:#111;
	color:#fff;
}

/*=========================================================================
  Iconlist
//=======================================================================*/
.st-iconlist{
	position:relative;
}


/*=========================================================================
  Message Box
//=======================================================================*/
.st-message{
	position:relative;
	margin-bottom:20px;
	padding:13px 13px 13px 40px;
	border:1px solid;
	background-color:#fff;
}
.st-message.success{
	color:#7BC673;
}

.st-message.warning{
}

.st-message.error{
	color:#FF5963;
}

.st-message.info{
	color:#1BB2E9;
}

.st-message i{
	position:absolute;
	left:13px;
	line-height:24px;
    font-size: 18px;
}
.st-message p{
	margin:0;
}
.st-message .close{
    opacity: 1;
    position: absolute;
    right: 4px;
    text-align: center;
    text-shadow: none;
    top: 1px;
	font-weight:normal;
	opacity:0;
	font-size:14px;
}
.st-message:hover .close{
	opacity:1;
}
.st-message .close i{
	font-size:13px;
}


/*=========================================================================
  CTA Box
//=======================================================================*/
.st-ctabox{
	position:relative;
	padding:20px 20px 0;
	overflow:hidden;
	border-top:4px solid;
	background-color:#f9f9f9;
}
.st-ctabox .ctabox-content{
	overflow:hidden;
	max-width:80%;
	float:left;
}
.st-ctabox .ctabox-content h2{
	margin-top:0;
	font-size:24px;
	line-height:28px;
}
.st-ctabox div.ctabox-button{
	float:right;
	margin-left:30px;
	margin:20px 0;
}


/*=========================================================================
  Text Box
//=======================================================================*/
.st-textbox{
	position:relative;
}
.st-textbox h2{
}
.st-textbox .st-heading{
	margin-top:0;
}

/*=========================================================================
  Socials
//=======================================================================*/
.st-social:after{
	display:block;
	clear:both;
	content:'';
}
.st-social li{
	float:right;
	margin:0 2px 2px 0;
}
.st-social a{
	width:30px;
	height:30px;
	display:block;
	position:relative;
	overflow:hidden;
	color:#fff;
	background-color:#2e83ae;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
			border-radius:3px;
}
.st-social a:before,
.st-social a:after{
	position:absolute;
	display:block;
	width:30px;
	top:5px;
	font-size:16px;
	text-align:center;
	font-family:'FontAwesome';
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.st-social a:after{
	top:200%;
}
a.social-email:before,
a.social-email:after{
	content:'\f0e0';
}
a.social-facebook:before,
a.social-facebook:after{
	content:'\f09a';
}
a.social-google:before,
a.social-google:after{
	content:'\f0d5';
}
a.social-twitter:before,
a.social-twitter:after{
	content:'\f099';
}
a.social-youtube:before,
a.social-youtube:after{
	content:'\f167';
}
a.social-vimeo:before,
a.social-vimeo:after{
	content:'';
}
a.social-flickr:before,
a.social-flickr:after{
	content:'\f16e';
}
a.social-dribbble:before,
a.social-dribbble:after{
	content:'\f17d';
}
a.social-linkedin:before,
a.social-linkedin:after{
	content:'\f0e1';
}
a.social-pinterest:before,
a.social-pinterest:after{
	content:'\f0d2';
}
a.social-instagram:before,
a.social-instagram:after{
	content:'\f16d'; 
}
a.social-rss:before,
a.social-rss:after{
	content:'\f09e';
}

/*header social*/
#header .st-social{
	border-right:1px solid #eee;
}
#header .st-social li{
}
#header .st-social a{
	background:none;
	border-left:1px solid #eee;
	-webkit-border-radius:0px;
	   -moz-border-radius:0px;
			border-radius:0px;
}
#header .st-social a:before,
#header .st-social a:after{
	font-size:14px;
}

/*social hover
.st-social a:hover:before{
	top:-200%;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.st-social a:hover{
	background-color:#111;
}
.st-social a:hover:after{
	bottom:auto;
	top:5px;
	color:#fff;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}*/

#header .st-social a:hover:after{
	color:#111;
}

/*#footer .st-social a{
	background:rgba(0, 0, 0, 0.2);
	color:#666;
}
#footer .st-social a:hover{
	border:none;
}*/


/*=========================================================================
  Progress Bar
//=======================================================================*/
.st-progress {}
.st-progress span{
	font-size:28px;
	font-weight:300;
	margin-right:10px;
	line-height:130%;
}
.st-progress span cite{
	font-size:16px;
}
.st-progress .progress-content{
	overflow:hidden;
}
.st-progress .progress {
	margin:5px 0 20px;
	height:4px;
	overflow:visible;
	background:#f8f8f8;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:0 0 0;
	   -moz-box-shadow:0 0 0;
			box-shadow:0 0 0;
}
.st-progress .progress .bar{
	background-image:none;
	background-color:#111;
	height:100%;
	text-shadow:none;
	position:relative;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

.st-progress .progress-name{
}
.st-progress .progress .bar.color-light{
	background-color:#8A99A7;
}
.st-progress .progress .bar.color-dark{
	background-color:#435768;
}
.st-progress .progress .bar.color-brown{
	background-color:#AF7B49;
}
.st-progress .progress .bar.color-purple{
	background-color:#9E9EDD;
}
.st-progress .progress .bar.color-blue{
	background-color:#37BDE3;
}
.st-progress .progress .bar.color-green{
	background-color:#6BD4C8;
}
.st-progress .progress .bar.color-orange{
	background-color:#F39148;
}
.st-progress .progress .bar.color-red{
	background-color:#FF9875;
}
.st-progress .progress .bar.color-pink{
	background-color:#E38DC1;
}
.st-progress .progress .bar.color-default{
	background-color:#111;
}



/*=========================================================================
  Blog
//=======================================================================*/
/*blog list page*/
.blog-list{
	overflow:hidden;
	border-bottom:1px dashed #eee;
}
.blog-list .post-title{
	font-size: 25px;
	font-weight:300;
	margin:20px 0;
}
.blog-list .post-title a:hover{
	color:#111;
}
.blog-list .category-icon{
	font-size:24px;
	width:75px;
	height:75px;
	line-height:75px;
	text-align:center;
	color:#ccc;
	display:block;
	margin-bottom:30px;
	border:1px solid #eee;
	-webkit-border-radius:75px;
	   -moz-border-radius:75px;
			border-radius:75px;
}
.blog-list .post-meta{
	position:relative;
	padding-top:20px;
}
.blog-list .post-meta:before{
	position:absolute;
	content:'';
	display:block;
	left:0;
	top:0;
	width:30%;
	border-top:1px solid #eee;
}
.blog-list .post-meta span{ 
	display:block;
}
.blog-list .post-meta i{
	margin-right:10px;
}

/*blog shortcode*/
.st-blog .row-fluid .span3{
	margin:0;
	width:25%;
}
.st-blog .row-fluid .span4{
	margin:0;
	width:33.3333%;
}
.st-blog .row-fluid .span6{
	margin:0;
	width:50%;
}
.st-blog .blog-inner{
	min-height:100px;
	padding:0 10px 10px;
	border-left:1px solid #eee;
}
.st-blog [class*="span"]:first-child .blog-inner{
	border:none;
}
.st-blog .fluid-width-video-wrapper{
	padding-top:61.2% !important;
}
.st-blog .post-title{
	font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
}


/*blog single*/
.blog-single .post-meta{
	margin:20px 0;
}
.blog-single .post-meta span{
	display:inline-block;
	position:relative;
	margin-right:10px;
}
.blog-single .post-meta i{
	margin-right:5px;
}

/*blog tags*/
.blog-tags{
	margin-top:40px;
}
.blog-tags strong{
	font-weight:600;
}
.blog-tags a{
	color:#111;
}


/*=========================================================================
  Portfolio
//=======================================================================*/
.portfolio-container{
	margin-bottom:30px;
}
.portfolio-container .post-thumb{
	position:relative;
	overflow:hidden;
}
.portfolio-container .post-thumb a{
	display:block;
}
.portfolio-container .post-thumb .zoom-overlay{
	position:absolute;
	display:block;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	background-color:#111;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.portfolio-container .post-thumb:hover .zoom-overlay{
	opacity:0.96;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.portfolio-container .post-thumb .zoom-hover{
	position:absolute;
	display:block;
	content:'';
	left:50%;
	top:50%;
	margin:-40px 0 0 -40px;
	color:#111;
	font-size:18px;
	width:80px;
	height:80px;
	line-height:80px;
	text-align:center;
	background-color:#fff;
	transform:scale(0.7) rotate(-90deg);
	opacity:0;
	-webkit-border-radius:80px;
	   -moz-border-radius:80px;
			border-radius:80px;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.portfolio-container .post-thumb:hover .zoom-hover{
	opacity:0.8;
	transform:scale(1) rotate(0deg);
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.portfolio-inner .post-title{
	font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
}
.portfolio-inner {
	height:110px;
	
	}

/*portfolio single*/
.portfolio-single .post-content{
	margin-bottom:40px;
}
.portfolio-single .portfolio-meta i{
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}
.portfolio-single .post-thumb, 
.portfolio-single .post-slider, 
.portfolio-single .post-media, 
.portfolio-single .post-quote{
	margin-bottom:30px;
}
/*.portfolio-single .portfolio-meta .post-category a,
.portfolio-single .portfolio-meta .post-website a{
}*/

/*portfolio filter*/
.portfolio-filter{
	margin-bottom:50px;
}
.portfolio-filter li{
  display:inline-block;
  line-height:100%;
  margin:0 17px;
  position:relative;
  text-align:center;
  width:126px;
  vertical-align:top;
}


.portfolio-filter li:before{
	position:absolute;
	content:'';
	width:0px;
	height:1px;
	background-color:#111;
	left:0;
	top:8px;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.portfolio-filter li:hover:before,
.portfolio-filter li.active:before{
/*	width:100%; */
/*	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
*/
}

.portfolio-filter li img{
border:solid 1px #fff; }
.portfolio-filter li img:hover{
border:solid 1px #000;
/*	width:100%; */

.portfolio-filter li a{
	padding-left:0px;
	color:#999;
}



/*=========================================================================
  Jobs
//=======================================================================*/
.st-job{
	margin-bottom:20px
}

/*=========================================================================
  Team
//=======================================================================*/
.st-team{}
.st-team .team-photo{
	position:relative;
	text-align:center;
	overflow:hidden;
}
.st-team .team-photo img{
	position:relative;
	top:0;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.st-team .st-social{
	position:absolute;
	width:100%;
	bottom:-40px;
	height:40px;
	padding:5px 0;
	margin:0;
	background-color:#fbfbfb;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.st-team .st-social li{
	display:inline-block;
	float:none;
}
.st-team .st-social li a{
	background:none;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.st-team .st-social a:before, 
.st-team .st-social a:after{
	font-size:14px;
}
.st-team .st-social a:hover:before, 
.st-team .st-social a:hover:after{
	color:#666;
}
.st-team .team-meta{
	margin-bottom:10px;
}
.st-team .team-meta h4{
	font-weight:600;
	margin-bottom:0;
	font-size:14px;
}

/*hover*/
.st-team .team-photo:hover img{
	top:-40px;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}
.st-team .team-photo:hover .st-social{
	bottom:0;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}


/*=========================================================================
  Testimonial
//=======================================================================*/
.st-testimonial{}
.st-testimonial .testimonial-container{
	margin-bottom:30px;
}
.st-testimonial .testimonial-photo,
.st-testimonial-slider .testimonial-photo{
	width:100px;
	height:100px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
			border-radius:50px;
}
.st-testimonial .testimonial-meta{
	overflow:hidden;
	position:relative;
}
.st-testimonial .testimonial-author,
.st-testimonial-slider .testimonial-author{
	display:block;
	color:#000;
	font-weight:600;
	font-size:14px;
}
.st-testimonial .testimonial-content{
	overflow:hidden;
}

/*testimonial slider*/
.st-testimonial-slider .flexslider{
	overflow:hidden;
	height:auto !important;
}
.st-testimonial-slider .flexslider:after{
	clear:both;
	content:'';
	display:block;
}
.st-testimonial-slider .testimonial-container{
	text-align:center;
}
.st-testimonial-slider .testimonial-photo{
	float:none;
	margin:0 auto 30px;
}
.st-testimonial-slider .testimonial-content{
	font-size:16px;
	line-height:26px;
}
.st-testimonial-slider .testimonial-position{
	font-size:13px;
}
.st-testimonial-slider .flex-control-nav{
	bottom:0;
	position:relative;
}


/*=========================================================================
  Clients
//=======================================================================*/
.st-client{
	margin-bottom:20px;
}
.st-client ul.inline{
	padding-bottom:1px;
	overflow:hidden;
}
.st-client ul.inline li{
	width:20%;
	text-align:center;
	float:left;
	position:relative;
}
.st-client ul.inline li span{
	display:block;
	padding:20px;
	position:relative;
}

/*=========================================================================
  FAQ
//=======================================================================*/
.st-faq{
	margin-bottom:20px
}


/*=========================================================================
  Pricing Tables
//=======================================================================*/
.st-pricing{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.st-pricing.c4 .plan-container { width:24.88%;}
.st-pricing.c3 .plan-container { width:33.22%;}
.st-pricing.c2 .plan-container { width:49.9%;}

.st-pricing .plan-container{
	float:left;
	border:1px solid #eee;
	background-color:#fbfbfb;
	overflow:hidden;
	margin-right:-1px;
}
.st-pricing .plan-package{
	text-align:center;
}
.st-pricing .plan-meta{
	color:#111;
}
.st-pricing .plan-name{
	padding:20px 0;
	font-size:16px;
	font-weight:800;
}
.st-pricing .plan-price{
	font-weight:600;
	font-size:48px;
	line-height:60px;
	letter-spacing:-2px;
	padding:20px 0;
	background-color:#fff;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.st-pricing .plane-price:first-letter{
	font-size:14px;
}
.st-pricing .plan-price span{
	display:block;
	font-size:13px;
	line-height:24px;
	letter-spacing:2px;
}
.st-pricing  .plan-content{
	margin-bottom:40px;
}
.st-pricing  .plan-content ul{
	margin:0;
	padding:0;
}
.st-pricing  .plan-content li{
	list-style:none;
	padding:10px 0;
}
.st-pricing .plan-link{
	padding:20px 0;
}
.st-pricing .plan-link a{
	display:inline-block;
	padding:5px 20px;
	color:#fff;
	font-weight:600;
	letter-spacing:1px;
	text-transform:uppercase;
	background-color:#111;
	border:1px solid transparent;
}
.st-pricing .plan-link a:hover{
	border:1px solid #111;
	color:#111;
	background:none;
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}

.st-pricing .featured{
	border:none;
	background-color:#fff;
	transform:scale(1.1);
	box-shadow:0 0 11px rgba(0, 0, 0, 0.08);
}
.st-pricing .featured .plan-name{
	color:#fff;
	background-color:#111;
}

/*=========================================================================
  contact
//=======================================================================*/
.st-contact-form label{
	display:block;
}

/*=========================================================================
  google map
//=======================================================================*/
.st-gmap img{
	max-width:none;
}
.st-gmap label{
	width: auto; 
	display:inline;
}

